columnSuffix: whjujntm
contentColumnType: boolean
fieldGroup: bf0ef5c5-55d8-4367-81ad-ee178204f5eb # Basic Info
handle: theme
instructions: null
name: Tema
searchable: false
settings:
  default: true
  offLabel: Secundário
  onLabel: Padrão
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
